/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Div (#4) div **/
.rwmb-meta-box > div:nth-of-type(4) > div {
	width: 100% !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

/** General >> Mtp 169 rwmb post wrapper **/
.mtp-169 .rwmb-post-wrapper {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

/** General >> Form rwmb text wrapper **/
.mtp-169 form > .rwmb-text-wrapper {
	margin-bottom: 3rem !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

/** General >> Mtp 169 testimonial **/
.mtp-169 #testimonial {
	width: 100% !important;
	padding: 5px 10px 5px 10px !important;
}

/** General >> Mtp 169 post title **/
.mtp-169 #post_title {
	width: 100% !important;
}

/** General >> Mtp 169 rating **/
.mtp-169 #rating {
	height: 1.6rem !important;
}

/** General >> Mtp 169 rwmb range output **/
.mtp-169 .rwmb-range-output {
	font-size: 3rem !important;
	font-weight: bold !important;
}

/** General >> Rwmb button wrapper rwmb input **/
.mtp-169 .rwmb-button-wrapper .rwmb-input {
	margin-top: 3rem !important;
}

/** General >> Mtp 169 rwmb range wrapper **/
.mtp-169 .rwmb-range-wrapper {
	margin-top: 3rem !important;
	margin-bottom: 3rem !important;
}

/** General >> Mtp 169 rwmb textarea wrapper **/
.mtp-169 .rwmb-textarea-wrapper {
	width: 100% !important;
	margin-bottom: 3rem !important;
}

/** General >> Rwmb meta box rwmb row (#1) **/
.mtp-169 .rwmb-meta-box .rwmb-row:nth-of-type(1) {
	margin-bottom: 3rem !important;
}

/** General >> Mtp 169 rwmb single image wrapper **/
.mtp-169 .rwmb-single_image-wrapper {
	background-color: rgba(170, 170, 170, 0.36) !important;
	padding-bottom: 2rem !important;
	padding-left: 1rem !important;
}

/** General >> Rwmb single image wrapper rwmb label **/
.mtp-169 .rwmb-single_image-wrapper .rwmb-label {
	height: 5rem !important;
	margin-bottom: 0.1rem !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row nowrap !important;
	-moz-flex-flow: row nowrap !important;
	-ms-flex-flow: row nowrap !important;
	flex-flow: row nowrap !important;
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
	grid-column-gap: 1.2rem !important;
	column-gap: 1.2rem !important;
}

/** General >> Rwmb single image wrapper label **/
.mtp-169 .rwmb-single_image-wrapper label {
	height: 3rem !important;
	margin-top: 1.6rem !important;
	margin-bottom: 1.6rem !important;
}

/** General >> Mtp 169 photo label description **/
.mtp-169 #photo-label-description {
	font-size: 1.5rem !important;
	height: 3rem !important;
}

/** General >> Select2 span **/
.mtp-169 .rwmb-input .select2-container {
	width: 92% !important;
}

/** General >> Mtp 169 submitter email **/
.mtp-169 #submitter_email {
	border-width: 1px !important;
}

/** General >> Mtp 169 button **/
.mtp-169 button.rwmb-button {
	color: rgb(255, 255, 255) !important;
	background-color: var(--primary-color) !important;
	width: 20rem !important;
	padding: 1rem 1.5rem 1rem 1.5rem !important;
	border-width: 0 !important;
	border-radius: 20px !important;
}

/** General >> Mtp 169 button (:hover) **/
.mtp-169 button.rwmb-button:hover {
	color: var(--black-color) !important;
	background-color: var(--paragraph-alt-color) !important;
}

/** General >> Mtp 169 rwmb post clone **/
.mtp-169 .rwmb-post-clone {
	background-color: rgba(19, 137, 6, 0) !important;
}

/** General >> Rwmb input input **/
.mtp-169 .rwmb-input input {
	height: 3.6rem !important;
	padding-left: 10px !important;
}

/** General >> Div (#1) rwmb input **/
.mtp-169 form > div:nth-of-type(1) > .rwmb-input {
	width: 100% !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Rwmb single image wrapper rwmb label **/
	.mtp-169 .rwmb-single_image-wrapper .rwmb-label {
	height: 6.8rem !important;
	margin-bottom: 3.1rem !important;
}


}

